<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_classic', language 'fr', version '3.6'.
 *
 * @package     theme_classic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Thème classic';
$string['configtitle'] = 'Classic';
$string['navbardark'] = 'Utiliser un style sombre pour la barre de navigation';
$string['navbardarkdesc'] = 'Passe  en style sombre les couleurs du texte et du fond de la barre de navigation au haut de la page.';
$string['pluginname'] = 'Classic';
$string['preset'] = 'Préréglage de thème';
$string['preset_desc'] = 'Veuillez choisir un préréglage pour modifier l\'aspect du thème.';
$string['presetfiles'] = 'Fichiers de préréglages additionnels pour le thème';
$string['presetfiles_desc'] = 'Des fichiers de réglages peuvent être utilisés afin de changer totalement la présentation du thème. Voir <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a>  pour des informations sur la façon de créer et partager vos propres fichiers de réglages et consultez le <a href="http://moodle.net/boost">catalogue des fichiers de réglages</a> existants.';
$string['privacy:metadata'] = 'Le thème Classic n\'enregistre aucune donnée personnelle.';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['sitetitle'] = 'Titre du site';
